debian/manpages/assign_lisa.1
debian/manpages/book_components.1
debian/manpages/econ_order.1
debian/manpages/football.1
debian/manpages/girth.1
debian/manpages/ladders.1
debian/manpages/miles_span.1
debian/manpages/multiply.1
debian/manpages/queen.1
debian/manpages/roget_components.1
debian/manpages/sgb.1
debian/manpages/sgbdemos.1
debian/manpages/take_risc.1
debian/manpages/word_components.1
